import { notFound } from "next/navigation"

import { env } from "@/env/server"

import styles from "./layout.module.css"

// route groups needed as layouts have different bgc
export default function ConfirmedBookingLayout({
  children,
}: React.PropsWithChildren) {
  if (env.HIDE_FOR_NEXT_RELEASE) {
    return notFound()
  }
  return <div className={styles.layout}>{children}</div>
}
